<?php
/**
 * Created by PhpStorm.
 * User: leo
 * Date: 2018/3/2
 * Time: 下午1:29
 */

namespace common\helpers;

use Yii;

class Log
{
    /**
     * 文件日志
     * @param $message
     * @param $category
     */
    public static function cliInfo($message, $category = 'application'){
        Yii::getLogger()->flush(true);
        Yii::info($message, $category);
    }
}